Bug 142675 - [PATCH] textproc/p5-String-BufferStack: update to 1.15
Summary: [PATCH] textproc/p5-String-BufferStack: update to 1.15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Anton Berezin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-11 02:10 UTC by Philip M. Gollucci
Modified: 2010-01-25 09:40 UTC (History)
1 user (show)

See Also:


Attachments
p5-String-BufferStack-1.15.patch (1.18 KB, patch)
2010-01-11 02:10 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2010-01-11 02:10:25 UTC
- Update to 1.15

Port maintainer (tobez@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-01-11 02:16:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tobez

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2010-01-18 07:11:32 UTC
7 day ping
Comment 3 dfilter service freebsd_committer 2010-01-25 09:37:12 UTC
tobez       2010-01-25 09:37:04 UTC

  FreeBSD ports repository

  Modified files:
    textproc/p5-String-BufferStack Makefile distinfo 
  Log:
  Update to 1.15.
  
  Submitted by:   pgollucci
  PR:             142675
  
  Revision  Changes    Path
  1.3       +1 -1      ports/textproc/p5-String-BufferStack/Makefile
  1.3       +3 -3      ports/textproc/p5-String-BufferStack/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Anton Berezin freebsd_committer 2010-01-25 09:37:13 UTC
State Changed
From-To: open->closed

The update has been committed. Thank you for your submission.